p {
	margin-top: 4px;
	margin-bottom: 4px;
}
.plum18Centered {
	color: #800080;
	font-size: 18px;
}
.linkcenterplum18 {
	color: #800080;
}
NEWlinkplum18centered {
	color: #800080;
}
.plumcenter18BOLD {
	color: #800080;
	text-align: center;
	font-weight: bold;
}
.formulatextbrickred {	color: #800000;
}
.brickred18bold {	color: #800000;
}
TuneInBlue {
	color: #00F;
}
tuneinblueberryblue {
	color: #00F;
}
blueberrytitle {
	color: #00F;
}
.blueberrytitle {
	color: #0080FF;
}
.RedBrick18BoldCenterTitle {
	color: #800000;
}
NEW24plum {
	color: #800080;
}
.blackheadlinetext {	color: #000;
}
.helveticablacklarge {	color: #000;
}
.red18centerbold {
	color: #800000;
}
.redbold {
	color: #800000;
}
.NEWquoteItalic16noBoldCenter .NEWtextLeftNoBold16 u {
	color: #800000;
}
.NEWquotedName16bold {
	font-weight: bold;
	color: #006;
}
TuneInBlue {
	color: #00F;
}
.TuneInBlueberry {
	color: #00F;
}
.plumcenter18BOLD {
	font-size: 18px;
}
NEW16centerGreen {
	color: #008000;
}
.NEWgreen16 {
	color: #008000;
}
.brownTimesText {
	color: #804000;
}
.helvetica {
	font-family: Helvetica;
}
italicPLUM {
	color: #800080;
}
.CenterBlackTimeS {	color: #000;
}
.blacktext {color: #000;
}
.blueTitle16center {
	color: #000080;
}
.blacktitleboldcenter {
	color: #000;
}
plum16text {
	color: #800080;
}
.TimesNewRoman16 {	font-size: 16px;
}
plumlink {
	color: #800080;
}
.CourierBlue {	font-family: "Courier New", Courier, monospace;
}
.garamondblack {	font-family: Garamond;
}
.garamondblack {	color: #000;
}
OrangeHotLink {
	color: #FF5020;
}
.OrangeHotLink {
	color: #FF6C2F;
}
.headline18bold {
	font-size: 18px;
}
GreenTitleText {
	color: #008000;
}
.GreenHelvetica {
	color: #008000;
}
.helveticaBlack {
	color: #000;
}
.helvetica {
	font-family: Helvetica;
	font-weight: bold;
}
.GreenTimesHeader {
	color: #008000;
}
.TuneInBlue {
	color: #0080FF;
}
.helveticablacktext {	color: #000;
}
.helveticablacktext {	font-family: Arial, Helvetica, sans-serif;
}
.GreenCenterEarthfilesText {
	color: #008000;
}
.PurpleHotLinkHeadline {
	color: #9317B4;
}
.firstletter24 {
	font-size: 24px;
}
.bold {	font-weight: bold;
}
.bold {	font-weight: bold;
	font-size: 18px;
}
.smalltextimage {	font-size: 14px;
}
bold ital {
	font-weight: bold;
}
.boldital {
	font-weight: bold;
}